/*     550605 : 이미지      */
.img__550605__ {max-width:100%}
.img__550605__ * {box-sizing:border-box}
.img__550605__ a {display:block;vertical-align:top}
.img__550605__ img {width:1000px;vertical-align:top}

/*     550625 : 이미지      */
.img__550625__ {max-width:100%}
.img__550625__ * {box-sizing:border-box}
.img__550625__ a {display:block;vertical-align:top}
.img__550625__ img {width:1920px;vertical-align:top}

